{% extends 'base.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Leerstandmelder-Konfiguration</span>
    </div>
{% endblock %}

{% block tabBar %}
    {% include 'component/mdc_tab_bar_component.html.twig' with {
        'id': 'property_vacancy_reporter_configuration_tab_bar',
        'tabs': [
            {'name': 'Allgemein', 'id': 'property_vacancy_reporter_configuration_general_tab', 'url': path('configuration_property_vacancy_reporter_general') ,'active': false},
            {'name': 'Nutzungsarten', 'id': 'property_vacancy_reporter_configuration_property_usage_tab', 'url': path('configuration_property_vacancy_reporter_property_usage') , 'active': false},
            {'name': 'Pflichtfelder', 'id': 'property_vacancy_reporter_configuration_mandatory_fields_tab', 'url': path('configuration_property_vacancy_reporter_mandatory_fields') , 'active': false},
            {'name': 'Datenschutz', 'id': 'property_vacancy_reporter_configuration_privacy_policy_tab', 'url': path('configuration_property_vacancy_reporter_privacy_policy') , 'active': false},
            {'name': 'Layout', 'id': 'property_vacancy_reporter_configuration_layout_tab', 'url': path('configuration_property_vacancy_reporter_layout') , 'active': false},
            {'name': 'Vorschau', 'id': 'property_vacancy_reporter_configuration_preview_tab', 'url': path('configuration_property_vacancy_reporter_preview') , 'active': false},
            {'name': 'Einbettungscode', 'id': 'property_vacancy_reporter_configuration_code_generator_tab', 'url': path('configuration_property_vacancy_reporter_embed_code') , 'active': false},
            {'name': 'FAQ', 'id': 'property_vacancy_reporter_configuration_faq_tab', 'url': path('configuration_property_vacancy_reporter_faq') , 'active': false},
        ]
    } only %}
{% endblock %}
